uuid: 053d5dbd-ceef-409d-813a-6a23b1c09ff0
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
id: menu_link_content.account.view_mode
field_name: view_mode
entity_type: menu_link_content
bundle: account
label: 'View mode'
description: 'Per item view mode selector.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
